{
  "@@locale": "he_IL",
  "settings": "הגדרות",
  "removeBannerAndPopupAds": "הסרת מודעות באנר וקופצות",
  "preference": "הַעֲדָפָה",
  "soundEffects": "אפקטי קול",
  "vibration": "רטט",
  "theme": "תמה",
  "information": "מֵידָע",
  "shareApp": "שתף אפליקציה",
  "contactUs": "צור קשר",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "מדיניות הפרטיות",
  "termsOfService": "תנאים והגבלות"
}